<?xml version="1.0"?>
<!-- This file is part of Tryton.  The COPYRIGHT file at the top level of
this repository contains the full copyright notices and license terms. -->
<tryton>
    <data>

        <record model="ir.ui.view" id="hotel_configuration_view_form">
            <field name="model">hotel.configuration</field>
            <field name="type">form</field>
            <field name="name">configuration_form</field>
        </record>
        <record model="ir.ui.view" id="hotel_configuration_view_tree">
            <field name="model">hotel.configuration</field>
            <field name="type">tree</field>
            <field name="name">configuration_tree</field>
        </record>
        <record model="ir.action.act_window" id="act_hotel_configuration_form">
            <field name="name">Hotel Configuration</field>
            <field name="res_model">hotel.configuration</field>
        </record>
        <record model="ir.action.act_window.view"
            id="act_hotel_configuration_view_tree">
            <field name="sequence" eval="10"/>
            <field name="view" ref="hotel_configuration_view_tree"/>
            <field name="act_window" ref="act_hotel_configuration_form"/>
        </record>
        <record model="ir.action.act_window.view"
            id="act_hotel_configuration_view_form">
            <field name="sequence" eval="20"/>
            <field name="view" ref="hotel_configuration_view_form"/>
            <field name="act_window" ref="act_hotel_configuration_form"/>
        </record>
        <menuitem name="Configuration" parent="menu_configuration"
            action="act_hotel_configuration_form" sequence="20"
            id="menu_hotel_configuration" icon="tryton-list"/>

        <record model="ir.ui.view" id="hotel_children_policy_view_form">
            <field name="model">hotel.children_policy</field>
            <field name="type">form</field>
            <field name="name">children_policy_form</field>
        </record>
        <record model="ir.ui.view" id="hotel_children_policy_view_tree">
            <field name="model">hotel.children_policy</field>
            <field name="type">tree</field>
            <field name="name">children_policy_tree</field>
        </record>

    </data>
</tryton>
